Change log for notecase package in Ubuntu

19 of 9 results
Deleted in oneiric-release on 2016-11-01 (Reason: abandoned upstream, broken, LP#784342)
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
notecase (1.9.8-0ubuntu3) karmic; urgency=low

  * FTBFS: Added include <stdio.h> to IniFile.h (LP: #447628)

 -- Joao Pinto <email address hidden>   Fri, 09 Oct 2009 23:31:58 +0100

Available diffs

Superseded in karmic-release on 2009-10-10
Obsolete in jaunty-release on 2013-02-28
notecase (1.9.8-0ubuntu2) jaunty; urgency=low

  * Add libgtksourceview2.0-dev (>= 2.4.1) to Build-Depends to enable syntax
    highlighting support (LP: #311785)

 -- Aurimas Fischer <email address hidden>   Sat, 27 Dec 2008 14:37:42 +0200

Available diffs

Superseded in jaunty-release on 2008-12-27
notecase (1.9.8-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #307752)

 -- Nathan Handler <email address hidden>   Sun, 21 Dec 2008 13:09:58 -0600

Available diffs

Superseded in jaunty-release on 2008-12-21
notecase (1.9.7-0ubuntu1) jaunty; urgency=low

  * New Upstream Release
  * Updated Standards-Version to 3.8.0, no changes needed.

 -- Arnaud Soyez <email address hidden>   Mon, 10 Nov 2008 11:29:57 -0500

Available diffs

Superseded in jaunty-release on 2008-11-18
Obsolete in intrepid-release on 2013-02-20
notecase (1.9.1-0ubuntu1) intrepid; urgency=low

  * New Upstream Release (LP: #230041)

 -- Nicolas Van Wambeke <email address hidden>   Mon, 29 May 2008 20:20:17 +0200

Available diffs

Superseded in intrepid-release on 2008-05-29
Obsolete in hardy-release on 2015-04-24
notecase (1.7.9-0ubuntu1) hardy; urgency=low

  * New Upstream Release (LP: #190582)
  * Keboard shortcuts already work in previous version (LP: #137466)
  * Node Title Bar function  already work too (LP: #185985)

 -- Mitsuya Shibata <email address hidden>   Sun, 10 Feb 2008 09:56:36 +0900
Superseded in hardy-release on 2008-02-12
notecase (1.7.6-0ubuntu1) hardy; urgency=low

  * New Upstream Release (Closes LP: #182226)
  *  Fix failed assertion when change node level (Closes LP: #137464)
  * Exclude help.ncd and any .ncd file from compression (Closes LP: #113959)
  * Adapted debian/ directory to upstream deb/ directory
  * Add debian/watch file
  * Remove debian/README.Debian because it is now unnecessary
  * Bump up compat level from 4 to 5
  * Updating debian/menu file to use the new menu hierarchy
  * Modify debian/control file
  *  Bump up Standards-Version field from 3.6.1 to 3.7.3
  *  Change Section field from x11 to editors
  *  Change Build-Depends debhelper version to >=5, libgtk2.0-dev to >=2.4
  *  Move Homepage field from description to regular field

 -- Mitsuya Shibata <email address hidden>   Fri, 18 Jan 2008 01:54:05 +0900
Superseded in hardy-release on 2008-01-26
Obsolete in gutsy-release on 2011-09-16
notecase (1.5.6-0ubuntu1) gutsy; urgency=low

  * New Upstream release
  *  The libgnomevfs2-dev is also added to Build-Depends

 -- Vijay(Vijay) <email address hidden>   Thu, 14 Jun 2007 00:13:48 +0530
Superseded in gutsy-release on 2007-06-28
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
notecase (1.0.5-2) unstable; urgency=low

  * Fixed: binary located in /usr instead of /usr/bin.

19 of 9 results